-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_istanbul_dropped_2019_01_31`
--

DROP TABLE IF EXISTS `whois_record_istanbul_dropped_2019_01_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_istanbul_dropped_2019_01_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FKEBD438687B556202` (`technical_contact_id`),
  KEY `FKEBD4386879B00024` (`billing_contact_id`),
  KEY `FKEBD43868C7212EEF` (`registry_data_id`),
  KEY `FKEBD43868B8CF12D0` (`admin_contact_id`),
  KEY `FKEBD43868D0C7A375` (`registrant_id`),
  KEY `FKEBD4386820710653` (`zone_contact_id`),
  CONSTRAINT `FKEBD4386820710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_istanbul_dropped_2019_01_31` (`contact_id`),
  CONSTRAINT `FKEBD4386879B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_istanbul_dropped_2019_01_31` (`contact_id`),
  CONSTRAINT `FKEBD438687B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_istanbul_dropped_2019_01_31` (`contact_id`),
  CONSTRAINT `FKEBD43868B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_istanbul_dropped_2019_01_31` (`contact_id`),
  CONSTRAINT `FKEBD43868C7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_istanbul_dropped_2019_01_31` (`registry_data_id`),
  CONSTRAINT `FKEBD43868D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_istanbul_dropped_2019_01_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_istanbul_dropped_2019_01_31`
--

LOCK TABLES `whois_record_istanbul_dropped_2019_01_31` WRITE;
/*!40000 ALTER TABLE `whois_record_istanbul_dropped_2019_01_31` DISABLE KEYS */;
INSERT INTO `whois_record_istanbul_dropped_2019_01_31` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'altinvadi.istanbul',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-01-31 21:19:50','2019-01-31 21:19:50',1,'GoDaddy.com, LLC',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'buyandrent.istanbul',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-01-31 21:19:53','2019-01-31 21:19:53',2,'GoDaddy.com, LLC',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'museumpass.istanbul',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-01-31 21:19:55','2019-01-31 21:19:55',3,'101domain GRS Limited',0),(4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'seoajans.istanbul',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-01-31 21:19:57','2019-01-31 21:19:57',4,'Tucows Domains Inc.',0),(5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'teniskulubu.istanbul',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-01-31 21:20:01','2019-01-31 21:20:01',5,'Cronon AG',0),(6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'tennisclub.istanbul',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-01-31 21:20:03','2019-01-31 21:20:03',6,'Cronon AG',0),(7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'vip34.istanbul',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-01-31 21:20:04','2019-01-31 21:20:04',7,'Nics Telekomünikasyon Tic Ltd. ?ti.',0);
/*!40000 ALTER TABLE `whois_record_istanbul_dropped_2019_01_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_istanbul_dropped_2019_01_31`
--

DROP TABLE IF EXISTS `registry_data_istanbul_dropped_2019_01_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_istanbul_dropped_2019_01_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FKD6AE6DCC7B556202` (`technical_contact_id`),
  KEY `FKD6AE6DCC79B00024` (`billing_contact_id`),
  KEY `FKD6AE6DCCB8CF12D0` (`admin_contact_id`),
  KEY `FKD6AE6DCCD0C7A375` (`registrant_id`),
  KEY `FKD6AE6DCC20710653` (`zone_contact_id`),
  CONSTRAINT `FKD6AE6DCC20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_istanbul_dropped_2019_01_31` (`contact_id`),
  CONSTRAINT `FKD6AE6DCC79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_istanbul_dropped_2019_01_31` (`contact_id`),
  CONSTRAINT `FKD6AE6DCC7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_istanbul_dropped_2019_01_31` (`contact_id`),
  CONSTRAINT `FKD6AE6DCCB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_istanbul_dropped_2019_01_31` (`contact_id`),
  CONSTRAINT `FKD6AE6DCCD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_istanbul_dropped_2019_01_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_istanbul_dropped_2019_01_31`
--

LOCK TABLES `registry_data_istanbul_dropped_2019_01_31` WRITE;
/*!40000 ALTER TABLE `registry_data_istanbul_dropped_2019_01_31` DISABLE KEYS */;
INSERT INTO `registry_data_istanbul_dropped_2019_01_31` VALUES (1,'2017-06-09T18:16:54Z','2019-01-30T04:12:29Z','2019-06-09T18:16:54Z',1,NULL,NULL,NULL,NULL,'altinvadi.istanbul',NULL,'inactive pendingDelete redemptionPeriod','Domain Name: ALTINVADI.ISTANBUL\nRegistry Domain ID: D425500000004479930-AGRS\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2019-01-30T04:12:29Z\nCreation Date: 2017-06-09T18:16:54Z\nRegistry Expiry Date: 2019-06-09T18:16:54Z\nRegistrar Registration Expiration Date:\nRegistrar: GoDaddy.com, LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nReseller:\nDomain Status: inactive https://icann.org/epp#inactive\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Domains By Proxy, LLC\nRegistrant State/Province: Arizona\nRegistrant Country: US\nName Server:\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-01-31T21:18:43Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1147,'','Domain Name: ALTINVADI.ISTANBUL\nRegistry Domain ID: D425500000004479930-AGRS\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2019-01-30T04:12:29Z\nCreation Date: 2017-06-09T18:16:54Z\nRegistry Expiry Date: 2019-06-09T18:16:54Z\nRegistrar Registration Expiration Date:\nRegistrar: GoDaddy.com, LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nReseller:\nDomain Status: inactive https://icann.org/epp#inactive\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Domains By Proxy, LLC\nRegistrant State/Province: Arizona\nRegistrant Country: US\nName Server:\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-01-31T21:18:43Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2019-01-31 21:19:50','2019-01-31 21:19:50','GoDaddy.com, LLC','whois.godaddy.com',NULL,0),(2,'2016-12-19T14:10:54Z','2019-01-30T08:58:19Z','2019-12-19T14:10:54Z',2,NULL,NULL,NULL,NULL,'buyandrent.istanbul',NULL,'inactive pendingDelete autoRenewPeriod redemptionPeriod','Domain Name: BUYANDRENT.ISTANBUL\nRegistry Domain ID: D425500000001787912-AGRS\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2019-01-30T08:58:19Z\nCreation Date: 2016-12-19T14:10:54Z\nRegistry Expiry Date: 2019-12-19T14:10:54Z\nRegistrar Registration Expiration Date:\nRegistrar: GoDaddy.com, LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nReseller:\nDomain Status: inactive https://icann.org/epp#inactive\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: HSL Gayrimenkul Ticaret A.S.\nRegistrant State/Province:\nRegistrant Country: TR\nName Server:\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-01-31T21:18:51Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1147,'','Domain Name: BUYANDRENT.ISTANBUL\nRegistry Domain ID: D425500000001787912-AGRS\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2019-01-30T08:58:19Z\nCreation Date: 2016-12-19T14:10:54Z\nRegistry Expiry Date: 2019-12-19T14:10:54Z\nRegistrar Registration Expiration Date:\nRegistrar: GoDaddy.com, LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nReseller:\nDomain Status: inactive https://icann.org/epp#inactive\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: HSL Gayrimenkul Ticaret A.S.\nRegistrant State/Province:\nRegistrant Country: TR\nName Server:\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-01-31T21:18:51Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2019-01-31 21:19:53','2019-01-31 21:19:53','GoDaddy.com, LLC','whois.godaddy.com',NULL,0),(3,'2018-01-30T15:44:31Z','2019-01-30T22:21:36Z','2020-01-30T15:44:31Z',3,NULL,NULL,NULL,NULL,'museumpass.istanbul','NS9.BILISIMIST.NET\nNS10.BILISIMIST.NET\n','clientHold clientTransferProhibited autoRenewPeriod','Domain Name: MUSEUMPASS.ISTANBUL\nRegistry Domain ID: D425500000017836141-AGRS\nRegistrar WHOIS Server: whois.101domain.com\nRegistrar URL: https://www.101domain.com\nUpdated Date: 2019-01-30T22:21:36Z\nCreation Date: 2018-01-30T15:44:31Z\nRegistry Expiry Date: 2020-01-30T15:44:31Z\nRegistrar Registration Expiration Date:\nRegistrar: 101domain GRS Limited\nRegistrar IANA ID: 1011\nRegistrar Abuse Contact Email: abuse@101domain.com\nRegistrar Abuse Contact Phone: +858.2954626\nReseller:\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization: istanbul  il kultur ve turizm mudurlugu\nRegistrant State/Province:\nRegistrant Country: TR\nName Server: NS9.BILISIMIST.NET\nName Server: NS10.BILISIMIST.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-01-31T21:18:53Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: MUSEUMPASS.ISTANBUL\nRegistry Domain ID: D425500000017836141-AGRS\nRegistrar WHOIS Server: whois.101domain.com\nRegistrar URL: https://www.101domain.com\nUpdated Date: 2019-01-30T22:21:36Z\nCreation Date: 2018-01-30T15:44:31Z\nRegistry Expiry Date: 2020-01-30T15:44:31Z\nRegistrar Registration Expiration Date:\nRegistrar: 101domain GRS Limited\nRegistrar IANA ID: 1011\nRegistrar Abuse Contact Email: abuse@101domain.com\nRegistrar Abuse Contact Phone: +858.2954626\nReseller:\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization: istanbul  il kultur ve turizm mudurlugu\nRegistrant State/Province:\nRegistrant Country: TR\nName Server: NS9.BILISIMIST.NET\nName Server: NS10.BILISIMIST.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-01-31T21:18:53Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2019-01-31 21:19:55','2019-01-31 21:19:55','101domain GRS Limited','whois.101domain.com',NULL,0),(4,'2017-01-29T03:52:28Z','2019-01-30T06:10:36Z','2020-01-29T03:52:28Z',4,NULL,NULL,NULL,NULL,'seoajans.istanbul','NS10.SNETDNS.COM\nNS11.SNETDNS.COM\n','clientHold autoRenewPeriod','Domain Name: SEOAJANS.ISTANBUL\nRegistry Domain ID: D425500000001966116-AGRS\nRegistrar WHOIS Server: whois.tucows.com\nRegistrar URL: http://www.tucows.com\nUpdated Date: 2019-01-30T06:10:36Z\nCreation Date: 2017-01-29T03:52:28Z\nRegistry Expiry Date: 2020-01-29T03:52:28Z\nRegistrar Registration Expiration Date:\nRegistrar: Tucows Domains Inc.\nRegistrar IANA ID: 69\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization: SEO Ajans Istanbul\nRegistrant State/Province: Arnavutkoy\nRegistrant Country: TR\nName Server: NS10.SNETDNS.COM\nName Server: NS11.SNETDNS.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-01-31T21:18:56Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: SEOAJANS.ISTANBUL\nRegistry Domain ID: D425500000001966116-AGRS\nRegistrar WHOIS Server: whois.tucows.com\nRegistrar URL: http://www.tucows.com\nUpdated Date: 2019-01-30T06:10:36Z\nCreation Date: 2017-01-29T03:52:28Z\nRegistry Expiry Date: 2020-01-29T03:52:28Z\nRegistrar Registration Expiration Date:\nRegistrar: Tucows Domains Inc.\nRegistrar IANA ID: 69\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization: SEO Ajans Istanbul\nRegistrant State/Province: Arnavutkoy\nRegistrant Country: TR\nName Server: NS10.SNETDNS.COM\nName Server: NS11.SNETDNS.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-01-31T21:18:56Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2019-01-31 21:19:57','2019-01-31 21:19:57','Tucows Domains Inc.','whois.tucows.com',NULL,0),(5,'2016-12-30T23:27:11Z','2019-01-30T04:15:42Z','2019-12-30T23:27:11Z',5,NULL,NULL,NULL,NULL,'teniskulubu.istanbul','SHADES10.RZONE.DE\nDOCKS14.RZONE.DE\n','pendingDelete serverHold autoRenewPeriod redemptionPeriod','Domain Name: TENISKULUBU.ISTANBUL\nRegistry Domain ID: D425500000001851630-AGRS\nRegistrar WHOIS Server:\nRegistrar URL: http://www.cronon.net\nUpdated Date: 2019-01-30T04:15:42Z\nCreation Date: 2016-12-30T23:27:11Z\nRegistry Expiry Date: 2019-12-30T23:27:11Z\nRegistrar Registration Expiration Date:\nRegistrar: Cronon AG\nRegistrar IANA ID: 141\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization:\nRegistrant State/Province:\nRegistrant Country: TR\nName Server: SHADES10.RZONE.DE\nName Server: DOCKS14.RZONE.DE\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-01-31T21:18:58Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: TENISKULUBU.ISTANBUL\nRegistry Domain ID: D425500000001851630-AGRS\nRegistrar WHOIS Server:\nRegistrar URL: http://www.cronon.net\nUpdated Date: 2019-01-30T04:15:42Z\nCreation Date: 2016-12-30T23:27:11Z\nRegistry Expiry Date: 2019-12-30T23:27:11Z\nRegistrar Registration Expiration Date:\nRegistrar: Cronon AG\nRegistrar IANA ID: 141\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization:\nRegistrant State/Province:\nRegistrant Country: TR\nName Server: SHADES10.RZONE.DE\nName Server: DOCKS14.RZONE.DE\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-01-31T21:18:58Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2019-01-31 21:20:01','2019-01-31 21:20:01','Cronon AG','whois.nic.istanbul',NULL,0),(6,'2016-12-30T23:27:09Z','2019-01-30T04:15:43Z','2019-12-30T23:27:09Z',6,NULL,NULL,NULL,NULL,'tennisclub.istanbul','DOCKS16.RZONE.DE\nSHADES08.RZONE.DE\n','pendingDelete serverHold autoRenewPeriod redemptionPeriod','Domain Name: TENNISCLUB.ISTANBUL\nRegistry Domain ID: D425500000001851629-AGRS\nRegistrar WHOIS Server:\nRegistrar URL: http://www.cronon.net\nUpdated Date: 2019-01-30T04:15:43Z\nCreation Date: 2016-12-30T23:27:09Z\nRegistry Expiry Date: 2019-12-30T23:27:09Z\nRegistrar Registration Expiration Date:\nRegistrar: Cronon AG\nRegistrar IANA ID: 141\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization:\nRegistrant State/Province:\nRegistrant Country: TR\nName Server: DOCKS16.RZONE.DE\nName Server: SHADES08.RZONE.DE\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-01-31T21:19:01Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: TENNISCLUB.ISTANBUL\nRegistry Domain ID: D425500000001851629-AGRS\nRegistrar WHOIS Server:\nRegistrar URL: http://www.cronon.net\nUpdated Date: 2019-01-30T04:15:43Z\nCreation Date: 2016-12-30T23:27:09Z\nRegistry Expiry Date: 2019-12-30T23:27:09Z\nRegistrar Registration Expiration Date:\nRegistrar: Cronon AG\nRegistrar IANA ID: 141\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization:\nRegistrant State/Province:\nRegistrant Country: TR\nName Server: DOCKS16.RZONE.DE\nName Server: SHADES08.RZONE.DE\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-01-31T21:19:01Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2019-01-31 21:20:03','2019-01-31 21:20:03','Cronon AG','whois.nic.istanbul',NULL,0),(7,'2017-12-21T12:38:10Z','2019-01-31T00:33:29Z','2019-12-21T12:38:10Z',7,NULL,NULL,NULL,NULL,'vip34.istanbul','EX2.NATROHOST.COM\nEX1.NATROHOST.COM\n','pendingDelete serverHold autoRenewPeriod redemptionPeriod','Domain Name: VIP34.ISTANBUL\nRegistry Domain ID: D425500000015690514-AGRS\nRegistrar WHOIS Server:\nRegistrar URL:\nUpdated Date: 2019-01-31T00:33:29Z\nCreation Date: 2017-12-21T12:38:10Z\nRegistry Expiry Date: 2019-12-21T12:38:10Z\nRegistrar Registration Expiration Date:\nRegistrar: Nics Telekomünikasyon Tic Ltd. ?ti.\nRegistrar IANA ID: 1454\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Temp Organization\nRegistrant State/Province: Temp State\nRegistrant Country: TR\nName Server: EX2.NATROHOST.COM\nName Server: EX1.NATROHOST.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-01-31T21:19:03Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: VIP34.ISTANBUL\nRegistry Domain ID: D425500000015690514-AGRS\nRegistrar WHOIS Server:\nRegistrar URL:\nUpdated Date: 2019-01-31T00:33:29Z\nCreation Date: 2017-12-21T12:38:10Z\nRegistry Expiry Date: 2019-12-21T12:38:10Z\nRegistrar Registration Expiration Date:\nRegistrar: Nics Telekomünikasyon Tic Ltd. ?ti.\nRegistrar IANA ID: 1454\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Temp Organization\nRegistrant State/Province: Temp State\nRegistrant Country: TR\nName Server: EX2.NATROHOST.COM\nName Server: EX1.NATROHOST.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-01-31T21:19:03Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2019-01-31 21:20:04','2019-01-31 21:20:04','Nics Telekomünikasyon Tic Ltd. ?ti.','whois.nic.istanbul',NULL,0);
/*!40000 ALTER TABLE `registry_data_istanbul_dropped_2019_01_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_istanbul_dropped_2019_01_31`
--

DROP TABLE IF EXISTS `contact_istanbul_dropped_2019_01_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_istanbul_dropped_2019_01_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_istanbul_dropped_2019_01_31`
--

LOCK TABLES `contact_istanbul_dropped_2019_01_31` WRITE;
/*!40000 ALTER TABLE `contact_istanbul_dropped_2019_01_31` DISABLE KEYS */;
INSERT INTO `contact_istanbul_dropped_2019_01_31` VALUES (1,NULL,'Domains By Proxy, LLC',NULL,NULL,NULL,NULL,NULL,'Arizona',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: US',NULL,NULL,NULL),(2,NULL,'HSL Gayrimenkul Ticaret A.S.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'TURKEY',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: TR',NULL,NULL,NULL),(3,NULL,'istanbul  il kultur ve turizm mudurlugu',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'TURKEY',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: TR',NULL,NULL,NULL),(4,NULL,'SEO Ajans Istanbul',NULL,NULL,NULL,NULL,NULL,'Arnavutkoy',NULL,'TURKEY',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: TR',NULL,NULL,NULL),(5,'Registrant Country: TR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'TURKEY',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: TR',NULL,NULL,NULL),(6,'Registrant Country: TR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'TURKEY',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: TR',NULL,NULL,NULL),(7,NULL,'Temp Organization',NULL,NULL,NULL,NULL,NULL,'Temp State',NULL,'TURKEY',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: TR',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_istanbul_dropped_2019_01_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2019-01-31 16:41:24
