-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_lat_dropped_2019_01_31`
--

DROP TABLE IF EXISTS `whois_record_lat_dropped_2019_01_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_lat_dropped_2019_01_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK89F640597B556202` (`technical_contact_id`),
  KEY `FK89F6405979B00024` (`billing_contact_id`),
  KEY `FK89F64059C7212EEF` (`registry_data_id`),
  KEY `FK89F64059B8CF12D0` (`admin_contact_id`),
  KEY `FK89F64059D0C7A375` (`registrant_id`),
  KEY `FK89F6405920710653` (`zone_contact_id`),
  CONSTRAINT `FK89F6405920710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_lat_dropped_2019_01_31` (`contact_id`),
  CONSTRAINT `FK89F6405979B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_lat_dropped_2019_01_31` (`contact_id`),
  CONSTRAINT `FK89F640597B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_lat_dropped_2019_01_31` (`contact_id`),
  CONSTRAINT `FK89F64059B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_lat_dropped_2019_01_31` (`contact_id`),
  CONSTRAINT `FK89F64059C7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_lat_dropped_2019_01_31` (`registry_data_id`),
  CONSTRAINT `FK89F64059D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_lat_dropped_2019_01_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_lat_dropped_2019_01_31`
--

LOCK TABLES `whois_record_lat_dropped_2019_01_31` WRITE;
/*!40000 ALTER TABLE `whois_record_lat_dropped_2019_01_31` DISABLE KEYS */;
INSERT INTO `whois_record_lat_dropped_2019_01_31` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'bitcoin-cash.lat',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-01-31 21:28:14','2019-01-31 21:28:14',1,'NameCheap, Inc.',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cbond.lat',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-01-31 21:28:18','2019-01-31 21:28:18',2,'Akky una division de NIC Mexico',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'c-bond.lat',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-01-31 21:28:19','2019-01-31 21:28:19',3,'Akky una division de NIC Mexico',0),(4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'sword.lat',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-01-31 21:28:21','2019-01-31 21:28:21',4,'Akky una division de NIC Mexico',0);
/*!40000 ALTER TABLE `whois_record_lat_dropped_2019_01_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_lat_dropped_2019_01_31`
--

DROP TABLE IF EXISTS `registry_data_lat_dropped_2019_01_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_lat_dropped_2019_01_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FK6613C757B556202` (`technical_contact_id`),
  KEY `FK6613C7579B00024` (`billing_contact_id`),
  KEY `FK6613C75B8CF12D0` (`admin_contact_id`),
  KEY `FK6613C75D0C7A375` (`registrant_id`),
  KEY `FK6613C7520710653` (`zone_contact_id`),
  CONSTRAINT `FK6613C7520710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_lat_dropped_2019_01_31` (`contact_id`),
  CONSTRAINT `FK6613C7579B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_lat_dropped_2019_01_31` (`contact_id`),
  CONSTRAINT `FK6613C757B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_lat_dropped_2019_01_31` (`contact_id`),
  CONSTRAINT `FK6613C75B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_lat_dropped_2019_01_31` (`contact_id`),
  CONSTRAINT `FK6613C75D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_lat_dropped_2019_01_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_lat_dropped_2019_01_31`
--

LOCK TABLES `registry_data_lat_dropped_2019_01_31` WRITE;
/*!40000 ALTER TABLE `registry_data_lat_dropped_2019_01_31` DISABLE KEYS */;
INSERT INTO `registry_data_lat_dropped_2019_01_31` VALUES (1,'2017-12-19T06:52:26Z','2019-01-30T07:00:15Z','2018-12-19T06:52:26Z',1,2,NULL,3,NULL,'bitcoin-cash.lat',NULL,'inactive pendingDelete redemptionPeriod','Domain Name: bitcoin-cash.lat\nRegistry Domain ID: DOMAIN_7310-LAT\nRegistrar WHOIS Server:\nRegistrar URL: https://www.namecheap.com/\nUpdated Date: 2019-01-30T07:00:15Z\nCreation Date: 2017-12-19T06:52:26Z\nRegistry Expiry Date: 2018-12-19T06:52:26Z\nRegistrar: NameCheap, Inc.\nRegistrar IANA ID: 1068\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.3234480232\nDomain Status: inactive http://www.icann.org/epp#inactive\nDomain Status: pendingDelete http://www.icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod http://www.icann.org/epp#redemptionPeriod\nRegistry Registrant ID: CONTACT_26052-LAT\nRegistrant Name: WhoisGuard Protected\nRegistrant Organization: WhoisGuard, Inc.\nRegistrant Street: P.O. Box 0823-03411  \nRegistrant City: Panama\nRegistrant State/Province: Panama\nRegistrant Postal Code: 00000\nRegistrant Country: PA\nRegistrant Phone: +507.8365503\nRegistrant Phone Ext:\nRegistrant Fax: +51.17057182\nRegistrant Fax Ext:\nRegistrant Email: 317c1fbfce8b48a3819409d513bad5e8.protect@whoisguard.com\nRegistry Admin ID: CONTACT_26053-LAT\nAdmin Name: WhoisGuard Protected\nAdmin Organization: WhoisGuard, Inc.\nAdmin Street: P.O. Box 0823-03411  \nAdmin City: Panama\nAdmin State/Province: Panama\nAdmin Postal Code: 00000\nAdmin Country: PA\nAdmin Phone: +507.8365503\nAdmin Phone Ext:\nAdmin Fax: +51.17057182\nAdmin Fax Ext:\nAdmin Email: 317c1fbfce8b48a3819409d513bad5e8.protect@whoisguard.com\nRegistry Tech ID: CONTACT_26054-LAT\nTech Name: WhoisGuard Protected\nTech Organization: WhoisGuard, Inc.\nTech Street: P.O. Box 0823-03411  \nTech City: Panama\nTech State/Province: Panama\nTech Postal Code: 00000\nTech Country: PA\nTech Phone: +507.8365503\nTech Phone Ext:\nTech Fax: +51.17057182\nTech Fax Ext:\nTech Email: 317c1fbfce8b48a3819409d513bad5e8.protect@whoisguard.com\nName Server:\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>>Last update of WHOIS database: 2019-01-31T21:28:00Z<<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n% NOTICE: The expiration date displayed in this record is the date the registrar\'s\n% sponsorship of the domain name registration in the registry is currently set to expire.\n% This date does not necessarily reflect the expiration date of the domain name \n% registrant\'s agreement with the sponsoring registrar.  Users may consult the sponsoring \n% registrar\'s Whois database to view the registrar\'s reported date of expiration for this \n% registration.\n\n% The Data in eCOM-LAC?s .LAT Registry Whois database is provided \n% by eCOM-LAC for information purposes only, and to assist persons in obtaining \n\n% guarantee its accuracy. By submitting a Whois query, you agree to abide by the  \n% following terms of use: You agree that you may use this Data only for lawful purposes  \n% and that under no circumstances will you use this Data to: (1) allow, enable, or \n% otherwise support the transmission of mass unsolicited, commercial advertising or \n\n% solicitations via e-mail, telephone, or facsimile; or (2) enable high volume, automated, \n% electronic processes that apply to eCOM-LAC or its service providers (or its computer \n\n% expressly prohibited without the prior written consent of eCOM-LAC. You agree not to \n% use electronic processes that are automated and high-volume to access or query the \n\n% Whois database except as reasonably necessary to register domain names or modify \n% existing registrations. eCOM-LAC reserves the right to restrict your access to the Whois\n% database in its sole discretion to ensure operational stability.  eCOM-LAC may restrict \n% or terminate your access to the Whois database for failure to abide by these terms of \n% use. eCOM-LAC reserves the right to modify these terms at any time.\n% URL of the ICANN WHOIS Data Problem Reporting System: http://wdprs.internic.net/\n\n% NOTA: La fecha de expiraci?n  mostrada en este registro es la fecha indicada por el \n% Registrar en la que finaliza la administraci?n del nombre de dominio en el Registry. Esta \n% fecha no necesariamente refleja la fecha de expiraci?n del nombre de dominio que el  \n% registrante acord? con el registrar sponsor. Los usuarios pueden consultar la base de  \n% datos del whois del registrar sponsor para ver la fecha de expiraci?n reportada por el  \n% registrar para este dominio.\n\n% Los datos en la base de datos de whois de eCOM-LAC es proporcionada por eCOM-LAC  \n% para fines informativos solamente y para ayudar a las personas a obtener informaci?n  \n% relacionada a los datos de registro de un nombre de dominio. eCOM-LAC no garantiza su  \n\n% exactitud. Al realizar una consulta al Whois, acepta cumplir con las siguientes condiciones  \n% de uso: Acepta que puede usar esta informaci?n solo para fines legales y que bajo ninguna   \n% circunstancia usar? esta informaci?n para: (1) permitir, hacer uso o apoyar de alguna  \n% manera el env?o masivo de publicidad v?a correo electr?nico, tel?fono o fax; o (2)  realizar  \n\n% procesos automatizados, electr?nicos y de alto volumen que apliquen a eCOM-LAC o sus  \n% proveedores de servicio (o sus sistemas computacionales). La recopilaci?n, difusi?n o  \n% cualquier otro uso de estos datos sin el consentimiento previo por escrito de eCOM-LAC  \n\n% queda expresamente prohibido. Usted acepta no utilizar procesos electr?nicos  \n% automatizados y de alto volumen para acceder o consultar la base de datos de Whois  \n\n% excepto cuando sea razonablemente necesario para registrar nombres de dominio o  \n% modificar registros existentes. eCOM-LAC se reserva el derecho de restringir su acceso a la \n% base de datos de whois a su entera discreci?n para asegurar la estabilidad en su  \n% operaci?n. eCOM-LAC puede restringir o terminar su acceso a la base de datos de Whois  \n% por no cumplir con estas condiciones de uso. eCOM-LAC se reserva el derecho de modificar estos t?rminos en cualquier momento.\n% La URL del sistema de reportes para problemas con la informaci?n de WHOIS del ICANN es: http://wdprs.internic.net/',NULL,3451,'','Domain Name: bitcoin-cash.lat\nRegistrar URL: https://www.namecheap.com/\nUpdated Date: 2019-01-30T07:00:15Z\nCreation Date: 2017-12-19T06:52:26Z\nRegistry Expiry Date: 2018-12-19T06:52:26Z\nRegistrar: NameCheap, Inc.\nRegistrar IANA ID: 1068\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.3234480232\nDomain Status: inactive http://www.icann.org/epp#inactive\nDomain Status: pendingDelete http://www.icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod http://www.icann.org/epp#redemptionPeriod\nRegistrant Name: WhoisGuard Protected\nRegistrant Organization: WhoisGuard, Inc.\nRegistrant Street: P.O. Box 0823-03411\nRegistrant City: Panama\nRegistrant State/Province: Panama\nRegistrant Postal Code: 00000\nRegistrant Country: PA\nRegistrant Phone: +507.8365503\nRegistrant Fax: +51.17057182\nRegistrant Email: 317c1fbfce8b48a3819409d513bad5e8.protect@whoisguard.com\nAdmin Name: WhoisGuard Protected\nAdmin Organization: WhoisGuard, Inc.\nAdmin Street: P.O. Box 0823-03411\nAdmin City: Panama\nAdmin State/Province: Panama\nAdmin Postal Code: 00000\nAdmin Country: PA\nAdmin Phone: +507.8365503\nAdmin Fax: +51.17057182\nAdmin Email: 317c1fbfce8b48a3819409d513bad5e8.protect@whoisguard.com\nTech Name: WhoisGuard Protected\nTech Organization: WhoisGuard, Inc.\nTech Street: P.O. Box 0823-03411\nTech City: Panama\nTech State/Province: Panama\nTech Postal Code: 00000\nTech Country: PA\nTech Phone: +507.8365503\nTech Fax: +51.17057182\nTech Email: 317c1fbfce8b48a3819409d513bad5e8.protect@whoisguard.com\n','','2019-01-31 21:28:14','2019-01-31 21:28:14','NameCheap, Inc.','whois.nic.lat',NULL,0),(2,'2016-01-29T20:22:32Z','2019-01-30T10:01:00Z','2020-01-29T20:22:32Z',4,5,NULL,6,NULL,'cbond.lat','ns1.secure.net\nns2.secure.net\n','clientHold clientTransferProhibited autoRenewPeriod','Domain Name: cbond.lat\nRegistry Domain ID: DOMAIN_3318-LAT\nRegistrar WHOIS Server: whois.akky.mx\nRegistrar URL: http://www.akky.mx/jsf/domains/domain_abc/availability/search.jsf\nUpdated Date: 2019-01-30T10:01:00Z\nCreation Date: 2016-01-29T20:22:32Z\nRegistry Expiry Date: 2020-01-29T20:22:32Z\nRegistrar: Akky una division de NIC Mexico\nRegistrar IANA ID: 1705\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nDomain Status: clientHold http://www.icann.org/epp#clientHold\nDomain Status: clientTransferProhibited http://www.icann.org/epp#clientTransferProhibited\nDomain Status: autoRenewPeriod http://www.icann.org/epp#autoRenewPeriod\nRegistry Registrant ID: CONTACT_10317-LAT\nRegistrant Name: Manuel G. Del Castillo Negrete Serredi\nRegistrant Organization:\nRegistrant Street: 1a Cda. Prol. Moctezuma  8  Romero de Terreros\nRegistrant City: Coyoacan\nRegistrant State/Province: Distrito Federal\nRegistrant Postal Code: 04310\nRegistrant Country: MX\nRegistrant Phone: +52.5556598859\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: manuel@internetconsentido.com\nRegistry Admin ID: CONTACT_10314-LAT\nAdmin Name: Carlos Nader Gardu~o\nAdmin Organization:\nAdmin Street: Insurgentes Sur 377-PH Hipodromo Condesa\nAdmin City: Cuauhtemoc\nAdmin State/Province: Distrito Federal\nAdmin Postal Code: 06100\nAdmin Country: MX\nAdmin Phone: +52.55743894\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: carlosnader@aol.com\nRegistry Tech ID: CONTACT_10315-LAT\nTech Name: Carlos Nader Gardu~o\nTech Organization:\nTech Street: Insurgentes Sur 377-PH Hipodromo Condesa\nTech City: Cuauhtemoc\nTech State/Province: Distrito Federal\nTech Postal Code: 06100\nTech Country: MX\nTech Phone: +52.55743894\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: carlosnader@aol.com\nName Server: ns1.secure.net\nName Server: ns2.secure.net\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>>Last update of WHOIS database: 2019-01-31T21:28:00Z<<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n% NOTICE: The expiration date displayed in this record is the date the registrar\'s\n% sponsorship of the domain name registration in the registry is currently set to expire.\n% This date does not necessarily reflect the expiration date of the domain name \n% registrant\'s agreement with the sponsoring registrar.  Users may consult the sponsoring \n% registrar\'s Whois database to view the registrar\'s reported date of expiration for this \n% registration.\n\n% The Data in eCOM-LAC?s .LAT Registry Whois database is provided \n% by eCOM-LAC for information purposes only, and to assist persons in obtaining \n\n% guarantee its accuracy. By submitting a Whois query, you agree to abide by the  \n% following terms of use: You agree that you may use this Data only for lawful purposes  \n% and that under no circumstances will you use this Data to: (1) allow, enable, or \n% otherwise support the transmission of mass unsolicited, commercial advertising or \n\n% solicitations via e-mail, telephone, or facsimile; or (2) enable high volume, automated, \n% electronic processes that apply to eCOM-LAC or its service providers (or its computer \n\n% expressly prohibited without the prior written consent of eCOM-LAC. You agree not to \n% use electronic processes that are automated and high-volume to access or query the \n\n% Whois database except as reasonably necessary to register domain names or modify \n% existing registrations. eCOM-LAC reserves the right to restrict your access to the Whois\n% database in its sole discretion to ensure operational stability.  eCOM-LAC may restrict \n% or terminate your access to the Whois database for failure to abide by these terms of \n% use. eCOM-LAC reserves the right to modify these terms at any time.\n% URL of the ICANN WHOIS Data Problem Reporting System: http://wdprs.internic.net/\n\n% NOTA: La fecha de expiraci?n  mostrada en este registro es la fecha indicada por el \n% Registrar en la que finaliza la administraci?n del nombre de dominio en el Registry. Esta \n% fecha no necesariamente refleja la fecha de expiraci?n del nombre de dominio que el  \n% registrante acord? con el registrar sponsor. Los usuarios pueden consultar la base de  \n% datos del whois del registrar sponsor para ver la fecha de expiraci?n reportada por el  \n% registrar para este dominio.\n\n% Los datos en la base de datos de whois de eCOM-LAC es proporcionada por eCOM-LAC  \n% para fines informativos solamente y para ayudar a las personas a obtener informaci?n  \n% relacionada a los datos de registro de un nombre de dominio. eCOM-LAC no garantiza su  \n\n% exactitud. Al realizar una consulta al Whois, acepta cumplir con las siguientes condiciones  \n% de uso: Acepta que puede usar esta informaci?n solo para fines legales y que bajo ninguna   \n% circunstancia usar? esta informaci?n para: (1) permitir, hacer uso o apoyar de alguna  \n% manera el env?o masivo de publicidad v?a correo electr?nico, tel?fono o fax; o (2)  realizar  \n\n% procesos automatizados, electr?nicos y de alto volumen que apliquen a eCOM-LAC o sus  \n% proveedores de servicio (o sus sistemas computacionales). La recopilaci?n, difusi?n o  \n% cualquier otro uso de estos datos sin el consentimiento previo por escrito de eCOM-LAC  \n\n% queda expresamente prohibido. Usted acepta no utilizar procesos electr?nicos  \n% automatizados y de alto volumen para acceder o consultar la base de datos de Whois  \n\n% excepto cuando sea razonablemente necesario para registrar nombres de dominio o  \n% modificar registros existentes. eCOM-LAC se reserva el derecho de restringir su acceso a la \n% base de datos de whois a su entera discreci?n para asegurar la estabilidad en su  \n% operaci?n. eCOM-LAC puede restringir o terminar su acceso a la base de datos de Whois  \n% por no cumplir con estas condiciones de uso. eCOM-LAC se reserva el derecho de modificar estos t?rminos en cualquier momento.\n% La URL del sistema de reportes para problemas con la informaci?n de WHOIS del ICANN es: http://wdprs.internic.net/',NULL,3579,'','Domain Name: cbond.lat\nRegistrar WHOIS Server: whois.akky.mx\nRegistrar URL: http://www.akky.mx/jsf/domains/domain_abc/availability/search.jsf\nUpdated Date: 2019-01-30T10:01:00Z\nCreation Date: 2016-01-29T20:22:32Z\nRegistry Expiry Date: 2020-01-29T20:22:32Z\nRegistrar: Akky una division de NIC Mexico\nRegistrar IANA ID: 1705\nDomain Status: clientHold http://www.icann.org/epp#clientHold\nDomain Status: clientTransferProhibited http://www.icann.org/epp#clientTransferProhibited\nDomain Status: autoRenewPeriod http://www.icann.org/epp#autoRenewPeriod\nRegistrant Name: Manuel G. Del Castillo Negrete Serredi\nRegistrant Street: 1a Cda. Prol. Moctezuma  8  Romero de Terreros\nRegistrant City: Coyoacan\nRegistrant State/Province: Distrito Federal\nRegistrant Postal Code: 04310\nRegistrant Country: MX\nRegistrant Phone: +52.5556598859\nRegistrant Email: manuel@internetconsentido.com\nAdmin Name: Carlos Nader Gardu~o\nAdmin Street: Insurgentes Sur 377-PH Hipodromo Condesa\nAdmin City: Cuauhtemoc\nAdmin State/Province: Distrito Federal\nAdmin Postal Code: 06100\nAdmin Country: MX\nAdmin Phone: +52.55743894\nAdmin Email: carlosnader@aol.com\nTech Name: Carlos Nader Gardu~o\nTech Street: Insurgentes Sur 377-PH Hipodromo Condesa\nTech City: Cuauhtemoc\nTech State/Province: Distrito Federal\nTech Postal Code: 06100\nTech Country: MX\nTech Phone: +52.55743894\nTech Email: carlosnader@aol.com\nName Server: ns1.secure.net\nName Server: ns2.secure.net\n','','2019-01-31 21:28:18','2019-01-31 21:28:18','Akky una division de NIC Mexico','whois.akky.mx',NULL,0),(3,'2016-01-29T20:22:24Z','2019-01-30T10:01:00Z','2020-01-29T20:22:24Z',7,8,NULL,9,NULL,'c-bond.lat','ns1.secure.net\nns2.secure.net\n','clientHold clientTransferProhibited autoRenewPeriod','Domain Name: c-bond.lat\nRegistry Domain ID: DOMAIN_3317-LAT\nRegistrar WHOIS Server: whois.akky.mx\nRegistrar URL: http://www.akky.mx/jsf/domains/domain_abc/availability/search.jsf\nUpdated Date: 2019-01-30T10:01:00Z\nCreation Date: 2016-01-29T20:22:24Z\nRegistry Expiry Date: 2020-01-29T20:22:24Z\nRegistrar: Akky una division de NIC Mexico\nRegistrar IANA ID: 1705\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nDomain Status: clientHold http://www.icann.org/epp#clientHold\nDomain Status: clientTransferProhibited http://www.icann.org/epp#clientTransferProhibited\nDomain Status: autoRenewPeriod http://www.icann.org/epp#autoRenewPeriod\nRegistry Registrant ID: CONTACT_10321-LAT\nRegistrant Name: Manuel G. Del Castillo Negrete Serredi\nRegistrant Organization:\nRegistrant Street: 1a Cda. Prol. Moctezuma  8  Romero de Terreros\nRegistrant City: Coyoacan\nRegistrant State/Province: Distrito Federal\nRegistrant Postal Code: 04310\nRegistrant Country: MX\nRegistrant Phone: +52.5556598859\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: manuel@internetconsentido.com\nRegistry Admin ID: CONTACT_10318-LAT\nAdmin Name: Carlos Nader Gardu~o\nAdmin Organization:\nAdmin Street: Insurgentes Sur 377-PH Hipodromo Condesa\nAdmin City: Cuauhtemoc\nAdmin State/Province: Distrito Federal\nAdmin Postal Code: 06100\nAdmin Country: MX\nAdmin Phone: +52.55743894\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: carlosnader@aol.com\nRegistry Tech ID: CONTACT_10319-LAT\nTech Name: Carlos Nader Gardu~o\nTech Organization:\nTech Street: Insurgentes Sur 377-PH Hipodromo Condesa\nTech City: Cuauhtemoc\nTech State/Province: Distrito Federal\nTech Postal Code: 06100\nTech Country: MX\nTech Phone: +52.55743894\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: carlosnader@aol.com\nName Server: ns1.secure.net\nName Server: ns2.secure.net\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>>Last update of WHOIS database: 2019-01-31T21:28:00Z<<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n% NOTICE: The expiration date displayed in this record is the date the registrar\'s\n% sponsorship of the domain name registration in the registry is currently set to expire.\n% This date does not necessarily reflect the expiration date of the domain name \n% registrant\'s agreement with the sponsoring registrar.  Users may consult the sponsoring \n% registrar\'s Whois database to view the registrar\'s reported date of expiration for this \n% registration.\n\n% The Data in eCOM-LAC?s .LAT Registry Whois database is provided \n% by eCOM-LAC for information purposes only, and to assist persons in obtaining \n\n% guarantee its accuracy. By submitting a Whois query, you agree to abide by the  \n% following terms of use: You agree that you may use this Data only for lawful purposes  \n% and that under no circumstances will you use this Data to: (1) allow, enable, or \n% otherwise support the transmission of mass unsolicited, commercial advertising or \n\n% solicitations via e-mail, telephone, or facsimile; or (2) enable high volume, automated, \n% electronic processes that apply to eCOM-LAC or its service providers (or its computer \n\n% expressly prohibited without the prior written consent of eCOM-LAC. You agree not to \n% use electronic processes that are automated and high-volume to access or query the \n\n% Whois database except as reasonably necessary to register domain names or modify \n% existing registrations. eCOM-LAC reserves the right to restrict your access to the Whois\n% database in its sole discretion to ensure operational stability.  eCOM-LAC may restrict \n% or terminate your access to the Whois database for failure to abide by these terms of \n% use. eCOM-LAC reserves the right to modify these terms at any time.\n% URL of the ICANN WHOIS Data Problem Reporting System: http://wdprs.internic.net/\n\n% NOTA: La fecha de expiraci?n  mostrada en este registro es la fecha indicada por el \n% Registrar en la que finaliza la administraci?n del nombre de dominio en el Registry. Esta \n% fecha no necesariamente refleja la fecha de expiraci?n del nombre de dominio que el  \n% registrante acord? con el registrar sponsor. Los usuarios pueden consultar la base de  \n% datos del whois del registrar sponsor para ver la fecha de expiraci?n reportada por el  \n% registrar para este dominio.\n\n% Los datos en la base de datos de whois de eCOM-LAC es proporcionada por eCOM-LAC  \n% para fines informativos solamente y para ayudar a las personas a obtener informaci?n  \n% relacionada a los datos de registro de un nombre de dominio. eCOM-LAC no garantiza su  \n\n% exactitud. Al realizar una consulta al Whois, acepta cumplir con las siguientes condiciones  \n% de uso: Acepta que puede usar esta informaci?n solo para fines legales y que bajo ninguna   \n% circunstancia usar? esta informaci?n para: (1) permitir, hacer uso o apoyar de alguna  \n% manera el env?o masivo de publicidad v?a correo electr?nico, tel?fono o fax; o (2)  realizar  \n\n% procesos automatizados, electr?nicos y de alto volumen que apliquen a eCOM-LAC o sus  \n% proveedores de servicio (o sus sistemas computacionales). La recopilaci?n, difusi?n o  \n% cualquier otro uso de estos datos sin el consentimiento previo por escrito de eCOM-LAC  \n\n% queda expresamente prohibido. Usted acepta no utilizar procesos electr?nicos  \n% automatizados y de alto volumen para acceder o consultar la base de datos de Whois  \n\n% excepto cuando sea razonablemente necesario para registrar nombres de dominio o  \n% modificar registros existentes. eCOM-LAC se reserva el derecho de restringir su acceso a la \n% base de datos de whois a su entera discreci?n para asegurar la estabilidad en su  \n% operaci?n. eCOM-LAC puede restringir o terminar su acceso a la base de datos de Whois  \n% por no cumplir con estas condiciones de uso. eCOM-LAC se reserva el derecho de modificar estos t?rminos en cualquier momento.\n% La URL del sistema de reportes para problemas con la informaci?n de WHOIS del ICANN es: http://wdprs.internic.net/',NULL,3579,'','Domain Name: c-bond.lat\nRegistrar WHOIS Server: whois.akky.mx\nRegistrar URL: http://www.akky.mx/jsf/domains/domain_abc/availability/search.jsf\nUpdated Date: 2019-01-30T10:01:00Z\nCreation Date: 2016-01-29T20:22:24Z\nRegistry Expiry Date: 2020-01-29T20:22:24Z\nRegistrar: Akky una division de NIC Mexico\nRegistrar IANA ID: 1705\nDomain Status: clientHold http://www.icann.org/epp#clientHold\nDomain Status: clientTransferProhibited http://www.icann.org/epp#clientTransferProhibited\nDomain Status: autoRenewPeriod http://www.icann.org/epp#autoRenewPeriod\nRegistrant Name: Manuel G. Del Castillo Negrete Serredi\nRegistrant Street: 1a Cda. Prol. Moctezuma  8  Romero de Terreros\nRegistrant City: Coyoacan\nRegistrant State/Province: Distrito Federal\nRegistrant Postal Code: 04310\nRegistrant Country: MX\nRegistrant Phone: +52.5556598859\nRegistrant Email: manuel@internetconsentido.com\nAdmin Name: Carlos Nader Gardu~o\nAdmin Street: Insurgentes Sur 377-PH Hipodromo Condesa\nAdmin City: Cuauhtemoc\nAdmin State/Province: Distrito Federal\nAdmin Postal Code: 06100\nAdmin Country: MX\nAdmin Phone: +52.55743894\nAdmin Email: carlosnader@aol.com\nTech Name: Carlos Nader Gardu~o\nTech Street: Insurgentes Sur 377-PH Hipodromo Condesa\nTech City: Cuauhtemoc\nTech State/Province: Distrito Federal\nTech Postal Code: 06100\nTech Country: MX\nTech Phone: +52.55743894\nTech Email: carlosnader@aol.com\nName Server: ns1.secure.net\nName Server: ns2.secure.net\n','','2019-01-31 21:28:19','2019-01-31 21:28:19','Akky una division de NIC Mexico','whois.akky.mx',NULL,0),(4,'2018-01-29T15:23:10Z','2019-01-30T10:01:00Z','2020-01-29T15:23:10Z',10,11,NULL,12,NULL,'sword.lat','ns1.linode.com\nns2.linode.com\nns3.linode.com\nns4.linode.com\nns5.linode.com\n','clientHold clientTransferProhibited autoRenewPeriod','Domain Name: sword.lat\nRegistry Domain ID: DOMAIN_7465-LAT\nRegistrar WHOIS Server: whois.akky.mx\nRegistrar URL: http://www.akky.mx/jsf/domains/domain_abc/availability/search.jsf\nUpdated Date: 2019-01-30T10:01:00Z\nCreation Date: 2018-01-29T15:23:10Z\nRegistry Expiry Date: 2020-01-29T15:23:10Z\nRegistrar: Akky una division de NIC Mexico\nRegistrar IANA ID: 1705\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nDomain Status: clientHold http://www.icann.org/epp#clientHold\nDomain Status: clientTransferProhibited http://www.icann.org/epp#clientTransferProhibited\nDomain Status: autoRenewPeriod http://www.icann.org/epp#autoRenewPeriod\nRegistry Registrant ID: CONTACT_26891-LAT\nRegistrant Name: Lucio Manuel Nu~ez Ramirez\nRegistrant Organization:\nRegistrant Street: PERIFERICO SUR  7999-A  SANTA MARIA TEQUEPEXPAN\nRegistrant City: TLAQUEPAQUE\nRegistrant State/Province: Jalisco\nRegistrant Postal Code: 45601\nRegistrant Country: MX\nRegistrant Phone: +52.36768517\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: lnunez@ant.com.mx\nRegistry Admin ID: CONTACT_26888-LAT\nAdmin Name: Lucio Manuel Nu~ez Ramirez\nAdmin Organization:\nAdmin Street: PERIFERICO SUR 7999-A SANTA MARIA TEQUEPEXPAN\nAdmin City: TLAQUEPAQUE\nAdmin State/Province: Jalisco\nAdmin Postal Code: 45601\nAdmin Country: MX\nAdmin Phone: +52.36768517\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: lnunez@ant.com.mx\nRegistry Tech ID: CONTACT_26889-LAT\nTech Name: Lucio Manuel Nu~ez Ramirez\nTech Organization:\nTech Street: PERIFERICO SUR 7999-A SANTA MARIA TEQUEPEXPAN\nTech City: TLAQUEPAQUE\nTech State/Province: Jalisco\nTech Postal Code: 45601\nTech Country: MX\nTech Phone: +52.36768517\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: lnunez@ant.com.mx\nName Server: ns1.linode.com\nName Server: ns2.linode.com\nName Server: ns3.linode.com\nName Server: ns4.linode.com\nName Server: ns5.linode.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>>Last update of WHOIS database: 2019-01-31T21:28:00Z<<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n% NOTICE: The expiration date displayed in this record is the date the registrar\'s\n% sponsorship of the domain name registration in the registry is currently set to expire.\n% This date does not necessarily reflect the expiration date of the domain name \n% registrant\'s agreement with the sponsoring registrar.  Users may consult the sponsoring \n% registrar\'s Whois database to view the registrar\'s reported date of expiration for this \n% registration.\n\n% The Data in eCOM-LAC?s .LAT Registry Whois database is provided \n% by eCOM-LAC for information purposes only, and to assist persons in obtaining \n\n% guarantee its accuracy. By submitting a Whois query, you agree to abide by the  \n% following terms of use: You agree that you may use this Data only for lawful purposes  \n% and that under no circumstances will you use this Data to: (1) allow, enable, or \n% otherwise support the transmission of mass unsolicited, commercial advertising or \n\n% solicitations via e-mail, telephone, or facsimile; or (2) enable high volume, automated, \n% electronic processes that apply to eCOM-LAC or its service providers (or its computer \n\n% expressly prohibited without the prior written consent of eCOM-LAC. You agree not to \n% use electronic processes that are automated and high-volume to access or query the \n\n% Whois database except as reasonably necessary to register domain names or modify \n% existing registrations. eCOM-LAC reserves the right to restrict your access to the Whois\n% database in its sole discretion to ensure operational stability.  eCOM-LAC may restrict \n% or terminate your access to the Whois database for failure to abide by these terms of \n% use. eCOM-LAC reserves the right to modify these terms at any time.\n% URL of the ICANN WHOIS Data Problem Reporting System: http://wdprs.internic.net/\n\n% NOTA: La fecha de expiraci?n  mostrada en este registro es la fecha indicada por el \n% Registrar en la que finaliza la administraci?n del nombre de dominio en el Registry. Esta \n% fecha no necesariamente refleja la fecha de expiraci?n del nombre de dominio que el  \n% registrante acord? con el registrar sponsor. Los usuarios pueden consultar la base de  \n% datos del whois del registrar sponsor para ver la fecha de expiraci?n reportada por el  \n% registrar para este dominio.\n\n% Los datos en la base de datos de whois de eCOM-LAC es proporcionada por eCOM-LAC  \n% para fines informativos solamente y para ayudar a las personas a obtener informaci?n  \n% relacionada a los datos de registro de un nombre de dominio. eCOM-LAC no garantiza su  \n\n% exactitud. Al realizar una consulta al Whois, acepta cumplir con las siguientes condiciones  \n% de uso: Acepta que puede usar esta informaci?n solo para fines legales y que bajo ninguna   \n% circunstancia usar? esta informaci?n para: (1) permitir, hacer uso o apoyar de alguna  \n% manera el env?o masivo de publicidad v?a correo electr?nico, tel?fono o fax; o (2)  realizar  \n\n% procesos automatizados, electr?nicos y de alto volumen que apliquen a eCOM-LAC o sus  \n% proveedores de servicio (o sus sistemas computacionales). La recopilaci?n, difusi?n o  \n% cualquier otro uso de estos datos sin el consentimiento previo por escrito de eCOM-LAC  \n\n% queda expresamente prohibido. Usted acepta no utilizar procesos electr?nicos  \n% automatizados y de alto volumen para acceder o consultar la base de datos de Whois  \n\n% excepto cuando sea razonablemente necesario para registrar nombres de dominio o  \n% modificar registros existentes. eCOM-LAC se reserva el derecho de restringir su acceso a la \n% base de datos de whois a su entera discreci?n para asegurar la estabilidad en su  \n% operaci?n. eCOM-LAC puede restringir o terminar su acceso a la base de datos de Whois  \n% por no cumplir con estas condiciones de uso. eCOM-LAC se reserva el derecho de modificar estos t?rminos en cualquier momento.\n% La URL del sistema de reportes para problemas con la informaci?n de WHOIS del ICANN es: http://wdprs.internic.net/',NULL,3579,'','Domain Name: sword.lat\nRegistrar WHOIS Server: whois.akky.mx\nRegistrar URL: http://www.akky.mx/jsf/domains/domain_abc/availability/search.jsf\nUpdated Date: 2019-01-30T10:01:00Z\nCreation Date: 2018-01-29T15:23:10Z\nRegistry Expiry Date: 2020-01-29T15:23:10Z\nRegistrar: Akky una division de NIC Mexico\nRegistrar IANA ID: 1705\nDomain Status: clientHold http://www.icann.org/epp#clientHold\nDomain Status: clientTransferProhibited http://www.icann.org/epp#clientTransferProhibited\nDomain Status: autoRenewPeriod http://www.icann.org/epp#autoRenewPeriod\nRegistrant Name: Lucio Manuel Nu~ez Ramirez\nRegistrant Street: PERIFERICO SUR  7999-A  SANTA MARIA TEQUEPEXPAN\nRegistrant City: TLAQUEPAQUE\nRegistrant State/Province: Jalisco\nRegistrant Postal Code: 45601\nRegistrant Country: MX\nRegistrant Phone: +52.36768517\nRegistrant Email: lnunez@ant.com.mx\nAdmin Name: Lucio Manuel Nu~ez Ramirez\nAdmin Street: PERIFERICO SUR 7999-A SANTA MARIA TEQUEPEXPAN\nAdmin City: TLAQUEPAQUE\nAdmin State/Province: Jalisco\nAdmin Postal Code: 45601\nAdmin Country: MX\nAdmin Phone: +52.36768517\nAdmin Email: lnunez@ant.com.mx\nTech Name: Lucio Manuel Nu~ez Ramirez\nTech Street: PERIFERICO SUR 7999-A SANTA MARIA TEQUEPEXPAN\nTech City: TLAQUEPAQUE\nTech State/Province: Jalisco\nTech Postal Code: 45601\nTech Country: MX\nTech Phone: +52.36768517\nTech Email: lnunez@ant.com.mx\nName Server: ns1.linode.com\nName Server: ns2.linode.com\nName Server: ns3.linode.com\nName Server: ns4.linode.com\nName Server: ns5.linode.com\n','','2019-01-31 21:28:21','2019-01-31 21:28:21','Akky una division de NIC Mexico','whois.akky.mx',NULL,0);
/*!40000 ALTER TABLE `registry_data_lat_dropped_2019_01_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_lat_dropped_2019_01_31`
--

DROP TABLE IF EXISTS `contact_lat_dropped_2019_01_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_lat_dropped_2019_01_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_lat_dropped_2019_01_31`
--

LOCK TABLES `contact_lat_dropped_2019_01_31` WRITE;
/*!40000 ALTER TABLE `contact_lat_dropped_2019_01_31` DISABLE KEYS */;
INSERT INTO `contact_lat_dropped_2019_01_31` VALUES (1,'WhoisGuard Protected','WhoisGuard, Inc.','P.O. Box 0823-03411',NULL,NULL,NULL,'Panama','Panama','00000','PANAMA','317c1fbfce8b48a3819409d513bad5e8.protect@whoisguard.com','5078365503',NULL,'5117057182',NULL,1,'Registrant Name: WhoisGuard Protected\nRegistrant Organization: WhoisGuard, Inc.\nRegistrant Street: P.O. Box 0823-03411\nRegistrant City: Panama\nRegistrant State/Province: Panama\nRegistrant Postal Code: 00000\nRegistrant Country: PA\nRegistrant Phone: +507.8365503\nRegistrant Fax: +51.17057182\nRegistrant Email: 317c1fbfce8b48a3819409d513bad5e8.protect@whoisguard.com',NULL,NULL,NULL),(2,'WhoisGuard Protected','WhoisGuard, Inc.','P.O. Box 0823-03411',NULL,NULL,NULL,'Panama','Panama','00000','PANAMA','317c1fbfce8b48a3819409d513bad5e8.protect@whoisguard.com','5078365503',NULL,'5117057182',NULL,1,'Admin Name: WhoisGuard Protected\nAdmin Organization: WhoisGuard, Inc.\nAdmin Street: P.O. Box 0823-03411\nAdmin City: Panama\nAdmin State/Province: Panama\nAdmin Postal Code: 00000\nAdmin Country: PA\nAdmin Phone: +507.8365503\nAdmin Fax: +51.17057182\nAdmin Email: 317c1fbfce8b48a3819409d513bad5e8.protect@whoisguard.com',NULL,NULL,NULL),(3,'WhoisGuard Protected','WhoisGuard, Inc.','P.O. Box 0823-03411',NULL,NULL,NULL,'Panama','Panama','00000','PANAMA','317c1fbfce8b48a3819409d513bad5e8.protect@whoisguard.com','5078365503',NULL,'5117057182',NULL,1,'Tech Name: WhoisGuard Protected\nTech Organization: WhoisGuard, Inc.\nTech Street: P.O. Box 0823-03411\nTech City: Panama\nTech State/Province: Panama\nTech Postal Code: 00000\nTech Country: PA\nTech Phone: +507.8365503\nTech Fax: +51.17057182\nTech Email: 317c1fbfce8b48a3819409d513bad5e8.protect@whoisguard.com',NULL,NULL,NULL),(4,'Manuel G. Del Castillo Negrete Serredi',NULL,'1a Cda. Prol. Moctezuma  8  Romero de Terreros',NULL,NULL,NULL,'Coyoacan','Distrito Federal','04310','MEXICO','manuel@internetconsentido.com','525556598859',NULL,NULL,NULL,1,'Registrant Name: Manuel G. Del Castillo Negrete Serredi\nRegistrant Street: 1a Cda. Prol. Moctezuma  8  Romero de Terreros\nRegistrant City: Coyoacan\nRegistrant State/Province: Distrito Federal\nRegistrant Postal Code: 04310\nRegistrant Country: MX\nRegistrant Phone: +52.5556598859\nRegistrant Email: manuel@internetconsentido.com',NULL,NULL,NULL),(5,'Carlos Nader Gardu~o',NULL,'Insurgentes Sur 377-PH Hipodromo Condesa',NULL,NULL,NULL,'Cuauhtemoc','Distrito Federal','06100','MEXICO','carlosnader@aol.com','5255743894',NULL,NULL,NULL,1,'Admin Name: Carlos Nader Gardu~o\nAdmin Street: Insurgentes Sur 377-PH Hipodromo Condesa\nAdmin City: Cuauhtemoc\nAdmin State/Province: Distrito Federal\nAdmin Postal Code: 06100\nAdmin Country: MX\nAdmin Phone: +52.55743894\nAdmin Email: carlosnader@aol.com',NULL,NULL,NULL),(6,'Carlos Nader Gardu~o',NULL,'Insurgentes Sur 377-PH Hipodromo Condesa',NULL,NULL,NULL,'Cuauhtemoc','Distrito Federal','06100','MEXICO','carlosnader@aol.com','5255743894',NULL,NULL,NULL,1,'Tech Name: Carlos Nader Gardu~o\nTech Street: Insurgentes Sur 377-PH Hipodromo Condesa\nTech City: Cuauhtemoc\nTech State/Province: Distrito Federal\nTech Postal Code: 06100\nTech Country: MX\nTech Phone: +52.55743894\nTech Email: carlosnader@aol.com',NULL,NULL,NULL),(7,'Manuel G. Del Castillo Negrete Serredi',NULL,'1a Cda. Prol. Moctezuma  8  Romero de Terreros',NULL,NULL,NULL,'Coyoacan','Distrito Federal','04310','MEXICO','manuel@internetconsentido.com','525556598859',NULL,NULL,NULL,1,'Registrant Name: Manuel G. Del Castillo Negrete Serredi\nRegistrant Street: 1a Cda. Prol. Moctezuma  8  Romero de Terreros\nRegistrant City: Coyoacan\nRegistrant State/Province: Distrito Federal\nRegistrant Postal Code: 04310\nRegistrant Country: MX\nRegistrant Phone: +52.5556598859\nRegistrant Email: manuel@internetconsentido.com',NULL,NULL,NULL),(8,'Carlos Nader Gardu~o',NULL,'Insurgentes Sur 377-PH Hipodromo Condesa',NULL,NULL,NULL,'Cuauhtemoc','Distrito Federal','06100','MEXICO','carlosnader@aol.com','5255743894',NULL,NULL,NULL,1,'Admin Name: Carlos Nader Gardu~o\nAdmin Street: Insurgentes Sur 377-PH Hipodromo Condesa\nAdmin City: Cuauhtemoc\nAdmin State/Province: Distrito Federal\nAdmin Postal Code: 06100\nAdmin Country: MX\nAdmin Phone: +52.55743894\nAdmin Email: carlosnader@aol.com',NULL,NULL,NULL),(9,'Carlos Nader Gardu~o',NULL,'Insurgentes Sur 377-PH Hipodromo Condesa',NULL,NULL,NULL,'Cuauhtemoc','Distrito Federal','06100','MEXICO','carlosnader@aol.com','5255743894',NULL,NULL,NULL,1,'Tech Name: Carlos Nader Gardu~o\nTech Street: Insurgentes Sur 377-PH Hipodromo Condesa\nTech City: Cuauhtemoc\nTech State/Province: Distrito Federal\nTech Postal Code: 06100\nTech Country: MX\nTech Phone: +52.55743894\nTech Email: carlosnader@aol.com',NULL,NULL,NULL),(10,'Lucio Manuel Nu~ez Ramirez',NULL,'PERIFERICO SUR  7999-A  SANTA MARIA TEQUEPEXPAN',NULL,NULL,NULL,'TLAQUEPAQUE','Jalisco','45601','MEXICO','lnunez@ant.com.mx','5236768517',NULL,NULL,NULL,1,'Registrant Name: Lucio Manuel Nu~ez Ramirez\nRegistrant Street: PERIFERICO SUR  7999-A  SANTA MARIA TEQUEPEXPAN\nRegistrant City: TLAQUEPAQUE\nRegistrant State/Province: Jalisco\nRegistrant Postal Code: 45601\nRegistrant Country: MX\nRegistrant Phone: +52.36768517\nRegistrant Email: lnunez@ant.com.mx',NULL,NULL,NULL),(11,'Lucio Manuel Nu~ez Ramirez',NULL,'PERIFERICO SUR 7999-A SANTA MARIA TEQUEPEXPAN',NULL,NULL,NULL,'TLAQUEPAQUE','Jalisco','45601','MEXICO','lnunez@ant.com.mx','5236768517',NULL,NULL,NULL,1,'Admin Name: Lucio Manuel Nu~ez Ramirez\nAdmin Street: PERIFERICO SUR 7999-A SANTA MARIA TEQUEPEXPAN\nAdmin City: TLAQUEPAQUE\nAdmin State/Province: Jalisco\nAdmin Postal Code: 45601\nAdmin Country: MX\nAdmin Phone: +52.36768517\nAdmin Email: lnunez@ant.com.mx',NULL,NULL,NULL),(12,'Lucio Manuel Nu~ez Ramirez',NULL,'PERIFERICO SUR 7999-A SANTA MARIA TEQUEPEXPAN',NULL,NULL,NULL,'TLAQUEPAQUE','Jalisco','45601','MEXICO','lnunez@ant.com.mx','5236768517',NULL,NULL,NULL,1,'Tech Name: Lucio Manuel Nu~ez Ramirez\nTech Street: PERIFERICO SUR 7999-A SANTA MARIA TEQUEPEXPAN\nTech City: TLAQUEPAQUE\nTech State/Province: Jalisco\nTech Postal Code: 45601\nTech Country: MX\nTech Phone: +52.36768517\nTech Email: lnunez@ant.com.mx',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_lat_dropped_2019_01_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2019-01-31 16:42:20
